@charset "utf-8";
/* CSS Document */

table          {border-collapse:collapse; border-spacing:0; font-size:12px;}
.blueF         {width:730px; border:3px solid #71b5fd; }
.blueF td      {padding:5px 1px; text-align:center; border:1px solid #e2e2e2}
.blueF .btit    {padding:5px; text-align:center; border:1px solid #71b5fd; color:#5189c5; background:#fefeee}
.blueF .bl      {padding:5px; text-align:center; border-right:1px solid #9aabea; }
.blueF .tst      {color:#5189c5; font-weight:bold; font-size:11px; border-bottom:1px solid #9aabea}
.blueF .bgtit   {padding:5px; text-align:center; border-right:1px solid #9aabea; color:#ffffff; background:#3b95f5}
.blueF select   {height::21px; border:1px solid #9aabea; font-size:12px; color:#6b6d70; padding:2px}
.blueF input   {height:17px; border:1px solid #9aabea; font-size:12px; color:#6b6d70; }

.grayF                {width:730px; border:3px solid #acacac; }
.grayF td             {padding:5px; border:1px solid #dcdcdc}
.grayF .gtit           {padding:5px; width:140px; text-align:center; border:1px solid #cccccc; color:#777777; background:#ebebeb; font-weight:bold}
.grayF input         {height:17px; border:1px solid #cccccc; font-size:12px; color:#6b6d70; }
.grayF textarea      {border:1px solid #cccccc; font-size:12px; color:#6b6d70; padding:4px}
.grayF select         {height::21px; border:1px solid #cccccc; font-size:12px; color:#6b6d70; padding:2px}

.grayF2                {width:730px; border:3px solid #acacac; }
.grayF2 td            {padding:10px; border-bottom:1px solid #dcdcdc}
.grayF2 .gtit2         {padding:5px; width:100px; text-align:center; color:#777777; background:#ebebeb; font-weight:bold}
.grayF2  input       {height:17px; border:1px solid #cccccc; font-size:12px; color:#6b6d70; }

.box            {height:18px; width:710px;}
.boxbg         {width:710px; background:url(/img/box2.png) repeat-y; }
.boxbg input  {height:18px; border:1px solid #cccccc; font-size:12px; color:#6b6d70; }
.infotable      {width:710px; border:1px solid #a5cffc;}
.infotable td   {padding:10px; border:1px solid #a5cffc;}
.tablest         {font-weight:bold; color:#555555; width:105px; background-color:#e7f3ff}

.subtitle         {width:740px; margin:0 0 10px 30px}
.path            {font-size:11px; color:#888888; text-align:right; letter-spacing:-0.5px; vertical-align:bottom}
.pachnow       {color:#333333}

.bluebox        {width:684px; border:3px solid #2ea9eb; padding:8px}
.bluebox td     {padding:3px;}
.bluebox input {height:17px; width:190px; border:1px solid #cccccc; font-size:12px; color:#6b6d70; }

.board1          {width:710px; border-top:1px solid #d5d5d5; padding-top:2px; margin:15px 0}
.board1 table   {width:710px }
.board1 th      {border-bottom:1px solid #d5d5d5; border-top:1px solid #d5d5d5; background:#efefef; font-weight:bold; padding:3px;}
.board1 td      {border-bottom:1px solid #d5d5d5; padding:4px; color:#888888}

.exam            {width:710px; border-top:1px solid #d5d5d5; padding-top:2px; margin:15px 0;}
.exam table     {width:710px }
.exam th        {border:1px solid #d5d5d5; background:#efefef; font-weight:bold; padding:5px 3px;}
.exam td        {border:1px solid #d5d5d5; padding:4px 4px 4px 10px; color:#666}

.examarea      {width:680px; margin:10px; border:2px solid #90d3f7} 
.examarea th   {width:120px; background-color:#e9f7ff; color:#0a519c; padding:7px; border-bottom:1px solid #90d3f7; text-align:left}
.examarea td   {border-bottom:1px solid #d5d5d5; border-left:1px dashed #d5d5d5; padding:5px 5px 5px 15px; color:#666}

.post            {width:600px; margin:10px; border:2px solid #90d3f7}
.post th         {background-color:#e9f7ff; color:#0a519c; padding:7px; border-bottom:1px solid #90d3f7; border-left:1px solid #90d3f7; }
.post td         {border-bottom:1px solid #d5d5d5; border-left:1px dashed #d5d5d5; padding:5px 5px 5px 15px; color:#666}








table {
	font-size: 13px;
}

th {
	text-align: center;
}

td.path {
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
}